@charset "utf-8";
/* CSS Document */


/*************************
	@@common
*************************/

body{
	color:#07913B;
	font-size:0;
	margin:0px;
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	background:#fff;
}

a:hover img {
		opacity:0.7;
			filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

.content_sp{display: none;}
.content_pc{display: inline;}

div{ position:relative;}

.content{width:1024px; margin:0 auto; text-align:center;}
.content_l{float: left; box-sizing: border-box;}
.content_r{float: right; box-sizing: border-box;}
.content_c {display: inline-block; vertical-align: top; box-sizing: border-box;}
.content_c_m {display: inline-block; vertical-align: middle; box-sizing: border-box;}
.content_c_b {display: inline-block; vertical-align: bottom; box-sizing: border-box;}
.clear {clear:both;} 
.clear hr {display:none;} 
.image_width{width:100%}
.image_height{height:100%}

.w100{width: 100%;}
.w95{width: 95%;}
.w90{width: 90%;}
.w80{width: 80%;}
.w70{width: 70%;}
.w67{width: 67%;}
.w60{width: 60%;}
.w50{width: 50%;}
.w50_2{width: 50%;}
.w40{width: 40%;}
.w33{width: 33%;}
.w30{width: 30%;}
.w25{width: 25%;}
.w20{width: 20%;}

.padding_3{padding:3px;}
.padding_5{padding:5px;}
.padding_10{padding:10px;}
.padding_20{padding:20px;}

.margin_3{margin:3px;}
.margin_5{margin:5px;}
.margin_10{margin:10px;}

.align_c{ text-align:center;}
.align_c_l{ text-align:center;}
.align_c_r{ text-align:center;}

.align_l{ text-align:left;}
.align_l_c{ text-align:left;}
.align_l_r{ text-align:left;}

.align_r{ text-align:right;}
.align_r_c{ text-align:right;}
.align_r_l{ text-align:right;}


.txt{color:#000; font-weight:normal; font-size: 18px; line-height: 140%;}
.txt_n{ color:#0099FF; font-weight:bold; margin:auto 2px;}
.txt_box_w{ background:#FFF; border:#000033 solid 2px;}



@media screen and (max-width: 960px){
.content_pc{display: none;}
.content_sp{display: inline;}

.content{width:98%;}

.w100{width: 100%;}
.w95{width: 100%;}
.w90{width: 100%;}
.w80{width: 98%;}
.w70{width: 98%;}
.w67{width: 98%;}
.w60{width: 98%;}
.w50{width: 98%;}
.w50_2{width: 50%;}
.w40{width: 98%;}
.w33{width: 90%;}
.w30{width: 48%;}
.w25{width: 48%;}
.w20{width: 42%;}

.padding_3{padding:3px;}
.padding_5{padding:5px;}
.padding_10{padding:10px;}
.padding_20{padding:20px;}

.margin_3{margin:1.5px;}
.margin_5{margin:2.5px;}
.margin_10{margin:5px;}

.align_c_l{ text-align:left;}
.align_c_r{ text-align:right;}

.align_l_c{ text-align:center;}
.align_l_r{ text-align:right;}

.align_r_c{ text-align:center;}
.align_r_l{ text-align:left;}


}


 

.common_b5{margin-bottom:5px;}
.common_b10{margin-bottom:10px;}
.common_b15{margin-bottom:15px;}
.common_b20{margin-bottom:20px;}
.common_b30{margin-bottom:30px;}
.common_b40{margin-bottom:40px;}
.common_b50{margin-bottom:50px;}
.common_b70{margin-bottom:70px;}
.common_b100{margin-bottom:100px;}

.common_t5{margin-top: 5px;}
.common_t10{margin-top:10px;}
.common_t15{margin-top:15px;}
.common_t20{margin-top:20px;}
.common_t30{margin-top:30px;}
.common_t40{margin-top:40px;}
.common_t50{margin-top:50px;}

.common_l5{margin-left:5px;}
.common_l10{margin-left:10px;}
.common_l20{margin-left:20px;}
.common_l30{margin-left:30px;}
.common_l40{margin-left:40px;}
.common_l45{margin-left:45px;}
.common_l50{margin-left:50px;}

.common_r5{margin-right:5px;}
.common_r10{margin-right:10px;}
.common_r20{margin-right:20px;}
.common_r30{margin-right:30px;}
.common_r40{margin-right:40px;}
.common_r45{margin-right:45px;}
.common_r50{margin-right:50px;}



@media screen and (max-width: 960px){
.common_b50{margin-bottom:30px;}
.common_b70{margin-bottom:35px;}
.common_b100{margin-bottom:50px;}
}



/*************************
	@@sns_share
*************************/
#sns_share {
	position: fixed;
	width:auto;
	bottom:0;
	right:0;
	z-index:8000;
	background: #none;
	font-size:14px;
	box-sizing: border-box;
	padding:10px 10px 25px 5px;
	background-color: rgba(255,255,255,0.7);
}

#sns_share .sns_icon{width:80px; margin:0px 5px;}
#sns_share .sns_share{width:240px; margin:0px 5px;}
#sns_share img{width:100%;}

@media screen and (max-width: 960px){
#sns_share {width:100% ;padding:5px 2px 22px 2px; background-color: rgba(255,255,255,0.7); }/*rgba(255,241,0,0.7)*/
#sns_share .sns_icon{width:15%; margin:0px 3px;}
#sns_share .sns_share{width:42%; margin:0px 3px;}
}


.page-top {
	position: fixed;
	z-index:3100;
	bottom: 10px;
	right: 20px;
}

.page-top .txt{
	font-size: 12px;
	line-height: 140%;
	font-weight: normal;
	color: #333333;
}

.page-top img {
	width:60px;
}
